## libev 4.04

=== debian/changelog ===
libev (1:4.04-1) unstable; urgency=low

  * New upstream release.
    - API/ABI bump from libev3 to libev4.
  * Convert packaging to git.

 -- Robert S. Edmonds <edmonds@debian.org>  Mon, 21 Feb 2011 18:40:13 -0500

libev (1:3.9-1) unstable; urgency=low

  * New upstream release.

 -- Robert S. Edmonds <edmonds@debian.org>  Tue, 09 Mar 2010 14:32:48 -0500

libev (1:3.8-1) unstable; urgency=low

  * New upstream release.
  * Build depend on quilt >= 0.46-4.1; closes: #484232.

 -- Robert S. Edmonds <edmonds@debian.org>  Sun, 23 Aug 2009 14:34:56 -0400

libev (1:3.6-1) unstable; urgency=low

  * New upstream release.
  * Invoke autoreconf -fvi in debian/rules; closes: #511235.
  * Add new symbols ev_now_update, ev_resume, ev_suspend.

 -- Robert S. Edmonds <edmonds@debian.org>  Sat, 09 May 2009 14:50:06 -0400

libev (3.43-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Reupload with architecture-independent binaries (Closes: #507381).

 -- Cyril Brulebois <kibi@debian.org>  Sun, 07 Dec 2008 15:26:48 +0100

libev (3.43-1) unstable; urgency=low

  * New upstream release

 -- Robert S. Edmonds <edmonds@debian.org>  Sat, 19 Jul 2008 17:41:35 -0400

libev (3.41-1) unstable; urgency=low

  * New upstream release
  * Add new symbols ev_loop_verify, verify_watcher.
  * Use debhelper 7.
  * Convert from dpatch to quilt.

 -- Robert S. Edmonds <edmonds@debian.org>  Sun, 25 May 2008 16:44:17 -0400

libev (3.2-1) unstable; urgency=low

  * New upstream release

 -- Robert S. Edmonds <edmonds@debian.org>  Fri, 11 Apr 2008 02:11:28 -0400

libev (3.1-1) unstable; urgency=low

  * New upstream release:
    - ev_async watchers
  * Add new symbols ev_async_send, ev_async_start, ev_async_stop.

 -- Robert S. Edmonds <edmonds@debian.org>  Sat, 15 Mar 2008 18:19:28 -0400

libev (3.0-2) unstable; urgency=low

  * Make libev-libevent-dev Architecture: all.

 -- Robert S. Edmonds <edmonds@debian.org>  Wed, 12 Mar 2008 16:41:14 -0400

libev (3.0-1) unstable; urgency=low

  * New upstream release:
    - API/ABI bump.
  * Build new binary package libev-libevent-dev which contains the libevent
    event loop compatibility header; closes: #460735.

 -- Robert S. Edmonds <edmonds@debian.org>  Mon, 04 Feb 2008 19:23:33 -0500

libev (2.01-1) unstable; urgency=low

  * Initial release; closes: #459268.
  * Rename /usr/include/event.h to /usr/include/ev-event.h to avoid libev-dev
    conflicting with libevent-dev.

 -- Robert S. Edmonds <edmonds@debian.org>  Fri, 11 Jan 2008 12:46:35 -0500
