=== debian/control ===
Source: libev
Priority: extra
Maintainer: Robert S. Edmonds <edmonds@debian.org>
Build-Depends: dpkg-dev (>= 1.14.9), debhelper (>= 7),
 autoconf, autotools-dev, automake, libtool, perl
Standards-Version: 3.9.1
Section: libs
Homepage: http://libev.schmorp.de/

Package: libev-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libev4 (= ${binary:Version})
Description: static library, header files, and docs for libev
 Static library, header files, and documentation for libev.
 .
 libev provides a full-featured and high-performance event loop that is
 loosely modelled after libevent. It includes relative timers, absolute
 timers with customized rescheduling, synchronous signals, process status
 change events, event watchers dealing with the event loop itself, file
 watchers, and even limited support for fork events. It uses a priority
 queue to manage timers and uses arrays as fundamental data structure. It
 has no artificial limitations on the number of watchers waiting for the
 same event.
 .
 libev supports select, poll, epoll, kqueue, and inotify.

Package: libev-libevent-dev
Section: libdevel
Architecture: all
Depends: ${misc:Depends},
 libev4 (>= ${source:Upstream-Version}),
 libev4 (<< ${source:Upstream-Version}+1~),
 libev-dev
Conflicts: libevent-dev
Description: libevent event loop compatibility wrapper for libev
 Compatibility wrapper "event.h" to enable programs which use the
 libevent event loop to link against libev.
 .
 libev provides a full-featured and high-performance event loop that is
 loosely modelled after libevent. It includes relative timers, absolute
 timers with customized rescheduling, synchronous signals, process status
 change events, event watchers dealing with the event loop itself, file
 watchers, and even limited support for fork events. It uses a priority
 queue to manage timers and uses arrays as fundamental data structure. It
 has no artificial limitations on the number of watchers waiting for the
 same event.
 .
 libev supports select, poll, epoll, kqueue, and inotify.

Package: libev4
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: high-performance event loop library modelled after libevent
 libev provides a full-featured and high-performance event loop that is
 loosely modelled after libevent. It includes relative timers, absolute
 timers with customized rescheduling, synchronous signals, process status
 change events, event watchers dealing with the event loop itself, file
 watchers, and even limited support for fork events. It uses a priority
 queue to manage timers and uses arrays as fundamental data structure. It
 has no artificial limitations on the number of watchers waiting for the
 same event.
 .
 libev supports select, poll, epoll, kqueue, and inotify.
