=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

build: build-stamp
build-stamp:
	dh build --before configure
	autoreconf -fvi
	dh build --remaining
	touch $@

clean:
	dh clean 

install: build
	dh install --until dh_auto_install
	pod2man --section=3 ev.pod > debian/tmp/usr/share/man/man3/ev.3
	dh install --remaining

binary-arch: install
	dh binary-arch

binary: binary-arch binary-indep
