=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: libev
 Priority: extra
-Maintainer: Robert S. Edmonds <edmonds@debian.org>
-Build-Depends: dpkg-dev (>= 1.14.9), debhelper (>= 7),
- autoconf, autotools-dev, automake, libtool, perl
-Standards-Version: 3.9.1
+Maintainer: Jérémy Lal <kapouer@melix.org>
+DM-Upload-Allowed: yes
+Build-Depends: dpkg-dev (>= 1.14.9), debhelper (>= 7), dh-autoreconf (>= 5)
+Standards-Version: 3.9.2
 Section: libs
 Homepage: http://libev.schmorp.de/
+Vcs-Browser: http://git.debian.org/?p=collab-maint/libev.git
+Vcs-Git: git://git.debian.org/git/collab-maint/libev.git
 
 Package: libev-dev
 Section: libdevel
