=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: libev
-Priority: extra
+Priority: optional
 Maintainer: Jérémy Lal <kapouer@melix.org>
-DM-Upload-Allowed: yes
-Build-Depends: dpkg-dev (>= 1.14.9), debhelper (>= 7), dh-autoreconf (>= 5)
-Standards-Version: 3.9.2
+Build-Depends: dpkg-dev (>= 1.14.9), debhelper (>= 9), dh-autoreconf
+Standards-Version: 3.9.4
 Section: libs
 Homepage: http://libev.schmorp.de/
-Vcs-Browser: http://git.debian.org/?p=collab-maint/libev.git
-Vcs-Git: git://git.debian.org/git/collab-maint/libev.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/libev.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/libev.git
 
 Package: libev-dev
+Priority: extra
 Section: libdevel
 Architecture: any
 Depends: ${misc:Depends}, libev4 (= ${binary:Version})
@@ -28,6 +28,7 @@
  libev supports select, poll, epoll, kqueue, and inotify.
 
 Package: libev-libevent-dev
+Priority: extra
 Section: libdevel
 Architecture: all
 Depends: ${misc:Depends},
