=== debian/watch ===
version=3
http://dist.schmorp.de/libev/libev-(.*)\.tar\.gz
