=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: optional
 Maintainer: Jérémy Lal <kapouer@melix.org>
 Build-Depends: dpkg-dev (>= 1.14.9), debhelper (>= 9), dh-autoreconf
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Section: libs
 Homepage: http://libev.schmorp.de/
 Vcs-Git: git://anonscm.debian.org/collab-maint/libev.git
