=== debian/rules ===
--- 
+++ 
@@ -7,3 +7,11 @@
 %:
 	dh $@ --with autoreconf
 
+override_dh_auto_configure:
+	dh_auto_configure
+	mv ev.3 ev.3.bak
+
+override_dh_clean:
+	- mv -f ev.3.bak ev.3
+	dh_clean
+
