## libev 4.25

=== debian/changelog ===
libev (1:4.25-1) unstable; urgency=medium

  * New upstream release. (Closes: #883649)
  * debian: Apply "wrap-and-sort -abst".
  * debian/control:
    + Make myself the maintainer with acknowledgement from original
      maintainer, move Jérémy Lal into uploaders list.
    + R³: Use "Rules-Requires-Root: no".
    + Bump debhelper compat to v12.
    + Mark libev4 as Multi-Arch: same.
  * debian/changelog: Remove trailing spaces.
  * debian/patches: Drop all patches, merged upstream.
  * debian/compat: Dropped in favour of using debhelper-compat.
  * debian/rules:
    + Enable full hardening.
    + Use "dh_missing --fail-missing".
  * debian/*.dirs: Removed, no longer necessary.
  * debian/libev4.symbols: Add a Build-Depends-Package field.
  * debian/not-installed: Explicitly not installing .la file.

 -- Boyuan Yang <byang@debian.org>  Fri, 08 Feb 2019 14:27:15 -0500

libev (1:4.22-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rebuild for Debian Buster.
    + Automatically generate debug packages. (Closes: #642110)
  * debian/control:
    + Drop obsoleted package priority extra.
    + Update Vcs-* fields and use git repo under Salsa Debian group.
    + Declare compliance with Debian Policy 4.3.0.
    + Update Homepage information. (Closes: #883650)
  * debian/copyright: Use secure uri for Format field.

 -- Boyuan Yang <byang@debian.org>  Sat, 02 Feb 2019 14:29:37 -0500
