=== debian/control ===
--- 
+++ 
@@ -1,18 +1,23 @@
 Source: libev
 Priority: optional
-Maintainer: Jérémy Lal <kapouer@melix.org>
-Build-Depends: dpkg-dev (>= 1.14.9), debhelper (>= 9), dh-autoreconf
-Standards-Version: 3.9.6
+Maintainer: Boyuan Yang <byang@debian.org>
+Uploaders:
+ Jérémy Lal <kapouer@melix.org>,
+Build-Depends:
+ debhelper-compat (= 12),
+Rules-Requires-Root: no
+Standards-Version: 4.3.0
 Section: libs
-Homepage: http://libev.schmorp.de/
-Vcs-Git: git://anonscm.debian.org/collab-maint/libev.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/libev.git
+Homepage: http://software.schmorp.de/pkg/libev.html
+Vcs-Git: https://salsa.debian.org/debian/libev.git
+Vcs-Browser: https://salsa.debian.org/debian/libev
 
 Package: libev-dev
-Priority: extra
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}, libev4 (= ${binary:Version})
+Depends:
+ libev4 (= ${binary:Version}),
+ ${misc:Depends},
 Description: static library, header files, and docs for libev
  Static library, header files, and documentation for libev.
  .
@@ -28,14 +33,15 @@
  libev supports select, poll, epoll, kqueue, and inotify.
 
 Package: libev-libevent-dev
-Priority: extra
 Section: libdevel
 Architecture: all
-Depends: ${misc:Depends},
+Depends:
+ libev-dev,
+ libev4 (<< ${source:Upstream-Version}+1~),
  libev4 (>= ${source:Upstream-Version}),
- libev4 (<< ${source:Upstream-Version}+1~),
- libev-dev
-Conflicts: libevent-dev
+ ${misc:Depends},
+Conflicts:
+ libevent-dev,
 Description: libevent event loop compatibility wrapper for libev
  Compatibility wrapper "event.h" to enable programs which use the
  libevent event loop to link against libev.
@@ -53,7 +59,10 @@
 
 Package: libev4
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Multi-Arch: same
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: high-performance event loop library modelled after libevent
  libev provides a full-featured and high-performance event loop that is
  loosely modelled after libevent. It includes relative timers, absolute
