## libev 4.27

=== debian/changelog ===
libev (1:4.27-1) unstable; urgency=medium

  * Upload to unstable.
  * debian/control:
    + Mark package libev-dev as Multi-Arch: same.
    + Bump Standards-Version to 4.4.0.

 -- Boyuan Yang <byang@debian.org>  Sun, 07 Jul 2019 11:38:57 -0400

libev (1:4.27-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Thu, 04 Jul 2019 16:28:21 -0400
