=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends:
  debhelper-compat (= 12),
 Rules-Requires-Root: no
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Section: libs
 Homepage: http://software.schmorp.de/pkg/libev.html
 Vcs-Git: https://salsa.debian.org/debian/libev.git
@@ -15,6 +15,7 @@
 Package: libev-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends:
  libev4 (= ${binary:Version}),
  ${misc:Depends},
