=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends:
  debhelper-compat (= 12),
 Rules-Requires-Root: no
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Section: libs
 Homepage: http://software.schmorp.de/pkg/libev.html
 Vcs-Git: https://salsa.debian.org/debian/libev.git
