## libev 4.33

=== debian/changelog ===
libev (1:4.33-2.1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 01:55:18 +0000

libev (1:4.33-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062284

 -- Benjamin Drung <bdrung@debian.org>  Wed, 28 Feb 2024 11:42:51 +0000

libev (1:4.33-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * debian/rules: Drop --fail-missing argument to dh_missing.
  * Set field Upstream-Name in debian/copyright.
  * Update standards version to 4.6.2, no changes needed.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

 -- Boyuan Yang <byang@debian.org>  Sat, 11 Nov 2023 20:48:29 -0500

libev (1:4.33-1) unstable; urgency=medium

  * New upstream release 4.33.
  * debian/control:
    + Bump Standards-Version to 4.5.0.

 -- Boyuan Yang <byang@debian.org>  Thu, 19 Mar 2020 22:21:59 -0400
