=== debian/watch ===
version=4
opts="" \
 http://dist.schmorp.de/libev/ libev-(.*)\.tar\.gz debian uupdate
