## libev 4.33.1

=== debian/changelog ===
libev (1:4.33.1-1+dde) UNRELEASED; urgency=medium

  * update

 -- Boyuan Yang <byang@debian.org>  Wed, 15 Jun 2022 13:34:31 +0800

libev (1:4.33.1-1+dde) unstable; urgency=medium

  * Add sunway support.

 -- Miao Changwei <miaochangwei@uniontech.com>  Sun, 17 Apr 2022 21:18:16 +0800
