=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: libev
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Boyuan Yang <byang@debian.org>
+Maintainer: Boyuan Yang <byang@debian.org>
 Uploaders:
  Jérémy Lal <kapouer@melix.org>,
-Build-Depends: dpkg-dev (>= 1.22.5),
- debhelper-compat (= 13),
+Build-Depends:
+ debhelper-compat (= 12),
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.5.0
 Section: libs
 Homepage: http://software.schmorp.de/pkg/libev.html
 Vcs-Git: https://salsa.debian.org/debian/libev.git
@@ -18,7 +17,7 @@
 Architecture: any
 Multi-Arch: same
 Depends:
- libev4t64 (= ${binary:Version}),
+ libev4 (= ${binary:Version}),
  ${misc:Depends},
 Description: static library, header files, and docs for libev
  Static library, header files, and documentation for libev.
@@ -39,8 +38,8 @@
 Architecture: all
 Depends:
  libev-dev,
- libev4t64 (<< ${source:Upstream-Version}+1~),
- libev4t64 (>= ${source:Upstream-Version}),
+ libev4 (<< ${source:Upstream-Version}+1~),
+ libev4 (>= ${source:Upstream-Version}),
  ${misc:Depends},
 Conflicts:
  libevent-dev,
@@ -59,10 +58,7 @@
  .
  libev supports select, poll, epoll, kqueue, and inotify.
 
-Package: libev4t64
-Provides: ${t64:Provides}
-Replaces: libev4
-Breaks: libev4 (<< ${source:Version})
+Package: libev4
 Architecture: any
 Multi-Arch: same
 Depends:
